/*
Theme Name: Oryx Child
Theme URI: http://wholesalecreative.com/
Description: A child theme of Oryx Theme
Author: Wholesale Creative
Author URI: http://wholesalecreative.com/
Version: 1.0.0
Template: oryx
*/
@import url("../oryx/style.css");

/*TEST PAGE*/

/********************************
*			CONSTANTS			*
********************************/
.side_menu_button .search_slides_from_window_top{
	line-height: 60px;
}
hr.blue_rule {
    border-top-color: #203232;
    background-color: transparent;
    border-bottom-width: 0;
}
canvas{
	position: fixed;
	z-index: -1;
	top: 0;
	left: 0;
}
#overlay {
  position: relative;
}
.page_title_description p{
font-size: 20px;
}
li, li a{
font-size: 18px;
}
.pl-listlayout.pl-list-t1{
    box-shadow: none !important;
}
.widget.widget_ultimate_posts h5{
color: #6b7069;
font-size:20px;
}
.upw-posts .entry-title a:focus, .upw-posts .entry-title a:hover{
text-decoration: none;
}
/********************************
*			HEADER				*
********************************/
.header_bottom{
padding: 0 45px 20px;
}
nav.main_menu.right{
top: 20px;
}
li.header_social a {
    color: #c2d500 !important;
	padding: 0 5px !important;
}
li.header_social a:hover {
    color: #39607a !important;
}
li.header_social a span:nth-child(2) {
    display: none !important;
}
/********************************
*			HOME PAGE			*
********************************/
.home_title h1{
	font-size: 60px;
}
.homebox_subtitle h2{
	font-size: 40px;
}
.homebox_box_row_inner{
	display: block;
	position: relative;
	overflow: hidden;
}
.homebox_box {
    max-width: 300px;
    width: 100%;
    display: inline-block;
    text-align: center;
    background-image: url(/wp-content/uploads/2017/12/homebox_bckg.png);
    background-repeat: no-repeat;
    background-position: top center;
    height: 224px;
	vertical-align: top;
	position: relative;
}
.homebox_content_1 p {
    font-size: 18px;
    line-height: 28px;
}
.homebox_box:hover{
	background-position: bottom center;
}
.homebox_box:nth-child(-n+3) {
    margin-right: 10px;
}
p.homebox_content{
	font-size: 26px;
	line-height: 36px;
	color: #fff;
	margin-top: 40px;
}
p.homebox_learn_more_btn {
    position: absolute;
    bottom: 5px;
    left: 0;
    right: 0;
    margin-bottom: 40px;
}
p.homebox_learn_more_btn a{
	color: #fff;
    border: 1px solid #dae255;
    padding: 5px 15px;
}
p.homebox_learn_more_btn a:hover{
	color: #39607a;
}
.contact_row_content p{
	font-size: 18px;
	line-height: 28px;
}
.content_home p{
font-size: 26px;
line-height: 36px;
}
.contact_row_content p{
color: #39607a;
}
.widget_row_cb {
    margin-bottom: 30px;
}
@media (min-width: 992px) {
.home_blog.wpb_column.vc_column_container.vc_col-sm-8.boomapps_vccolumn .pl-col-md-6:first-child {
    width: 25%;
}
.home_blog.wpb_column.vc_column_container.vc_col-sm-8.boomapps_vccolumn .pl-col-md-6 {
    width: 70%;
}
}
/********************************
*	    INNER PAGES				*
********************************/
.wpb_text_column.wpb_content_element.inner_page_content.black p{
	font-weight: 900;
}
.wpb_text_column.wpb_content_element.inner_page_content.infrastructure img {
    margin: 0 20px 7px 0;
}
.wpb_text_column.wpb_content_element.page_title_description.bold p {
	font-size: 20px;
    line-height: 28px;
}
.wpb_text_column.wpb_content_element.side_quote p{
	color: #39607a;
	font-size: 24px;
	line-height: 29px;
	font-weight: 600;
}
.wpb_text_column.wpb_content_element.inner_page_content li {
    font-weight: 400;
	color: #39607a;
}
.wpb_text_column.wpb_content_element.leadership_name p{
	font-size: 18px;
	line-height: 28px;
	color: #39607a;
	font-weight: 900;
}
.wpb_text_column.wpb_content_element.leadership_position p {
    margin-top: 0;
}
.wpb_text_column.wpb_content_element.leadership_intro {
    margin-top: -20px;
}
.wpb_text_column.wpb_content_element.leadership_intro {
    text-align: left;
}
/********************************
*	    	SIDEBAR				*
********************************/
p.sidebar_quote{
	color: #39607a;
	font-size: 24px;
	line-height: 29px;
	font-weight: 600;
}
/********************************
*  BLOG, NEWS, CASE STUDY PAGE	*
********************************/
.blog_holder.blog_small_image article .post_image {
    width: 25%;
}
.blog_holder.blog_small_image article .post_text {
    width: 75%;
}
.blog_holder article .post_image img {
    width: 25%;
    margin: auto;
}
.blog_holder.blog_small_image article .post_image img {
    width: 100%;
}
.pl-thumbcnt img{
	max-width: 100%;
}
/********************************
*	    GRAVITY FORMS			*
********************************/
body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type=text], body #gform_wrapper_1 .gform_body .gform_fields .gfield textarea, body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type=email], body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type=tel]{
	border: 1px solid #687069;
}
body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_label .gfield_required, body #gform_wrapper_1 .field_sublabel_above .ginput_complex.ginput_container label{
	display: none;
}
li#field_1_2 {
    margin-top: 0;
}
body #gform_wrapper_1 .gform_footer input[type=submit]{
	background-color: #c2d500;
	color: #203232;
	border: 0;
	text-align: center;
}
body #gform_wrapper_1 .gform_footer input[type=submit]:hover{
	background-color: #203232;
	color: #c2d500;
	border: 0;
}
/********************************
*			FOOTER				*
********************************/
.footer_top_holder {
    display: table;
    width: 100%;
    padding-top: 40px;
}
.footer_top, .footer_top.footer_top_full{
display: table-row;
}
div#custom_html-6, div#custom_html-2, div#custom_html-3, div#custom_html-4, div#custom_html-7, div#custom_html-5{
display: table-cell;
vertical-align: top;
}
div#custom_html-6 {
    padding-left: 40px;
    width: 20%;
    padding-right: 50px;
}
div#custom_html-2, div#custom_html-3, div#custom_html-4, div#custom_html-7, div#custom_html-5 {
    width: 15%;
}
div#sticky-posts-7 {
    width: 81%;
}
.widget.widget_ultimate_posts h5 {
    color: #fff;
}
.upw-posts .entry-image, .upw-posts .entry-title{
	display: inline-block;
	vertical-align: baseline;
}
.upw-posts .entry-image{
	width: 20%;
}
.upw-posts .entry-title{
	width: 70%;
}
.upw-posts .entry-image img{
	max-width: 100%;
	width: 100%;
}
.upw-posts .entry-title a {
    font-size: 16px;
    line-height: 16px;
}
/********************************
*	    MEDIA QUERIES			*
********************************/
@media (max-width: 1499px) {
	.homebox_box{
		max-width: 260px;
	}
}
@media (max-width: 1200px) {
	.homebox_box {
    max-width: 227px;
}
	p.homebox_content {
    font-size: 23px;
    line-height: 33px;
}
}
@media (max-width: 1024px) {
.q_logo a{
height: 60px !important;
}
div#custom_html-6 {
    width: 26%;
}
	nav.main_menu>ul>li>a{
		padding: 0 8px;
	}
.homebox_box {
    max-width: 226px;
}
.title.title_size_large h1 {
    font-size: 50px;
    line-height: 45px;
}
}
@media (max-width:1000px) {
.header_bottom {
    padding: 0 20px;
}
	.homebox_box_row_inner{
		text-align: center;
	}
	.homebox_box {
    max-width: 300px;
}
	.homebox_box:nth-child(-n+4) {
    margin-right: 10px;
	margin-top: 10px;
}
.home_title h1 {
    font-size: 35px;
    line-height: 45px;
}
.content_home p, .homebox_content p {
    font-size: 20px;
    line-height: 30px;
}
div#custom_html-6, div#custom_html-2, div#custom_html-3, div#custom_html-4, div#custom_html-7, div#custom_html-5 {
    width: 100%;
    display: block;
	margin-top: 20px;
}
div#custom_html-6 {
    padding-left: 15px;
    padding-right: 20px;
}
div#custom_html-2, div#custom_html-3, div#custom_html-4, div#custom_html-7, div#custom_html-5{
text-align: center;
}
div#sticky-posts-7 {
    width: 100%;
    text-align: center;
    margin-top: 20px;
}
.homebox_subtitle h2 {
    font-size: 28px;
}
.footer_left_content img {
    height: auto;
    width: 75%;
}
.footer_left_content {
    max-width: 280px;
	margin: 0 auto;
}
}

.blog_holder article .post_image img {
    width: 100% !important;
}

.thedate-color{
    color: #c2d500;
}